<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DisplayElement.navigatorLocalizedLabel.viewport</key>
	<string>Displaying %@</string>
	<key>DisplayElement.navigatorSuffix.viewport</key>
	<string>%1$@ %2$@%3$@</string>
	<key>ViewportEffect.none.description</key>
	<string>No Effect</string>
	<key>ViewportEffect.screenCurtain.description</key>
	<string>Screen Curtain</string>
	<key>ViewportMode.contrastAA.description</key>
	<string>WCAG 2.2 AA</string>
	<key>ViewportMode.contrastAAA.description</key>
	<string>WCAG 2.2 AAA</string>
	<key>ViewportMode.contrastAPCABronze.description</key>
	<string>APCA Bronze (Beta)</string>
	<key>ViewportMode.contrastAPCASilver.description</key>
	<string>APCA Silver (Beta)</string>
	<key>ViewportMode.contrastAll.description</key>
	<string>All Contrast</string>
	<key>ViewportMode.contrastChecksHeader</key>
	<string>Contrast Checks</string>
	<key>ViewportMode.screenStructure.description</key>
	<string>Screen Structure</string>
	<key>ViewportMode.voiceControl.description</key>
	<string>Voice Control</string>
	<key>ViewportMode.voiceOver.description</key>
	<string>VoiceOver</string>
</dict>
</plist>
